@charset "UTF-8";

/* ===============Choice定義============= */

#content .choice {
	margin: 5px 0px 8px 0px;
	padding: 3px 0px;
	border-bottom: solid 3px #213491;
	font-family: "Avenir Next", "Avenir", "Century Gothic",  "Droid Sans", "Verdana", "Arial", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	letter-spacing: 1px;
	vertical-align: bottom;
	}

#content .choice .past {
	margin: 8px 0px 0px 1px;
	padding: 3px 20px 2px 5px;
	background-color: #213491;
	border-bottom: solid 1px #569;
	font-family: "Noto Sans JP", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #fff;
	letter-spacing: 1px;
	line-height: 1em;
	float: right;
	position: relative;
	vertical-align: bottom;
	}

#content .choice .past:before {
  content: "";
  position: absolute;
  top: 0%;
  left: 77%;
  height: 0;
  width: 0;
  border: 9px solid transparent;
  border-top: 9px solid #fff;
}

#content .choice .past:before {
  right: 0;
  border-right: 9px solid #fff;
}
	
#content .choice .future {
	margin: 8px 0px 0px 0px;
	padding: 3px 5px 2px 20px;
	background-color: #e16421;
	border-bottom: solid 1px #c96;
	font-family: "Noto Sans JP", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #fff;
	letter-spacing: 1px;
	line-height: 1em;
	float: right;
	position: relative;
	vertical-align: bottom;
	}

#content .choice .future:after {
  content: "";
  position: absolute;
  top: 0%;
  left: 0%;
  height: 0;
  width: 0;
  border: 9px solid transparent;
  border-top: 9px solid #fff;
}

#content .choice .future:after {
  right: 0;
  border-left: 9px solid #fff;
}

/* ===============グリッド定義============= */

#grid-content {
	overflow: hidden;
	margin: -6px -9px 12px -9px;
	padding: 0px;
	clear: both;
	}

#grid-content .column0 {
	width: 1000px;
	margin: 12px 9px 0px 9px;
	padding: 1px;
	border: solid 1px #d0d9df;
	line-height: 1em;
	position: relative;
	}

#grid-content .column {
	width: 218px;
	height: auto;
	margin: 9px 3px 3px 9px;
	padding: 0px;
	border: solid 1px #d0d9df;
	line-height: 1em;
	position: relative;
	}

#grid-content .column2 {
	width: 490px;
	height: auto;
	margin: 9px;
	padding: 0px;
	border: solid 1px #d0d9df;
	position: relative;
	}

#grid-content .column3 {
	width: 324px;
	height: auto;
	margin: 9px 4px 3px 9px;
	padding: 0px;
	border: solid 1px #d0d9df;
	background-color: #eee;
	line-height: 1em;
	position: relative;
	}

#grid-content .column4 {
	width: 236px;
	margin: 9px;
	padding: 0px;
	border: solid 1px #d0d9df;
	line-height: 1em;
	position: relative;
	}
	
#grid-content .column5 {
	width: 185px;
	height: 360px;
	margin: 9px 9px 3px 9px;
	padding: 0px;
	border: solid 1px #d0d9df;
	line-height: 1em;
	position: relative;
	}

#grid-content .archives {
	width: 490px;
	margin: 10px 9px 6px 9px;
	padding: 0px;
	border: solid 1px #cde;
	position: relative;
	}

#grid-content .column4_menu {
	width: 238px;
	margin: 9px;
	padding: 0px;
	line-height: 1em;
	position: relative;
	}

#grid-content a {
	margin: 0px;
	padding: 0px;
	color: #222;
	text-decoration: none;
	}

#grid-content a:hover {
	background-color: #cde2f1;
	color: #213491;
	text-decoration: underline;
	}

#grid-content .more {
	margin: 0px;
	padding: 0px;
	font-family: "Avenir Next", "Avenir", "Century Gothic",  "Droid Sans", "Verdana", "Arial", sans-serif;
	font-size: 12.5px;
	letter-spacing: 1px;
	line-height: 1em;
	text-align: right;
	letter-spacing: 0px;
	float: right;
	}

#grid-content .column3 .more {
	position: absolute;
	bottom: 1px;
	right: 1px;
	}

#grid-content .column5 .more {
	position: absolute;
	bottom: 1px;
	right: 1px;
	}

#grid-content .more a { 
	margin: 0px;
	padding: 6px 4px 4px 8px;
	-webkit-border-radius: 9px 0px 0px 0px;
	-moz-border-radius: 9px 0px 0px 0px;
	-ms-border-radius: 9px 0px 0px 0px;
	-o-border-radius: 9px 0px 0px 0px;
	border-radius: 9px 0px 0px 0px;
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	-ms-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
	color: #fff; 
	letter-spacing: 1px;
	text-decoration: none;
	display: block;
	}

#grid-content .more a:hover { background-color: #d43 !important; color: #fff; text-decoration: none; }

#grid-content a.block {
	margin: 0px;
	padding: 0px;
	border: solid 1px #fff;
	display: block;

	}

#grid-content a.mblock {
	margin: 0px;
	padding: 0px 0px 3px 0px;
	border-top: solid 1px #fff;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
	display: block;
	}

#grid-content a.mblock:hover {
	background-color: #cde2f1;
	color: #213491;
	text-decoration: none;
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	-ms-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
	}

#grid-content a.block:hover {
	background-color: #cde2f1;
	color: #213491;
	text-decoration: none;
	-webkit-transition: 0.7s ease-in-out;
	-moz-transition: 0.7s ease-in-out;
	-o-transition: 0.7s ease-in-out;
	-ms-transition: 0.7s ease-in-out;
	transition: 0.7s ease-in-out;
	}

#grid-content img {
	margin: 0px;
	padding: 0px;
	}

#grid-content a.block img {
	margin: 0px;
	padding: 0px;
	border-bottom: solid 1px #fff;
	box-shadow: 0px 1px 2px #ddd;
	line-height: 0em;
	display: block;
	position: relative;
	}

#grid-content a.mblock img {
	margin: 0px;
	padding: 0px;
	line-height: 0em;
	display: block;
	position: relative;
	}

#grid-content img.icon_maru {
	margin: 0px 0px 0px 1px;
	padding: 0px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	line-height: 1em;
	vertical-align: bottom;
	}

#grid-content .font_maru {
	width: 21px;
	height: 21px;
	margin: -18px 4px 0px -16px;
	padding: 9px 10px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	border-radius: 100%;
	border: solid 1px #fff;
	font-family: "Avenir Next", "Avenir", "Century Gothic",  "Droid Sans", "Verdana", "Arial", sans-serif;
	line-height: 1em;
	color: #fff;
	font-size: 21px;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 0px;
	float: left;
	position: relative;
	z-index: 50;
	}

#grid-content .maru {
	min-width: 32px;
	margin: -26px 4px 0px -12px;
	padding: 11px 3px 9px 3px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	border-radius: 100%;
	border: solid 1px #fff;
	background-color: #666;
	color: #fff;
	font-family: "Avenir Next", "Avenir", "Century Gothic",  "Droid Sans", "Verdana", "Arial", sans-serif;
	font-size: 18px;
	line-height: 1em;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 0px;
	float: left;
	position: relative;
	z-index: 50;
	}

#grid-content .menu_A { background-color: #044ea2 !important; }
#grid-content .menu_B { background-color: #52b8ca !important; }
#grid-content .reform { background-color: #52b8ca !important; }
#grid-content .hr { background-color: #52b8ca !important; }

#grid-content .maru_amenu {
	min-width: 32px;
	margin: -26px 4px 0px -12px;
	padding: 11px 3px 9px 3px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	border-radius: 100%;
	border: solid 1px #fff;
	background-color: #044ea2;
	color: #fff;
	font-family: "Avenir Next", "Avenir", "Century Gothic",  "Droid Sans", "Verdana", "Arial", sans-serif;
	font-size: 18px;
	line-height: 1em;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 0px;
	float: left;
	position: relative;
	z-index: 50;
	}

#grid-content .maru_bmenu {
	width: 21px;
	height: 21px;
	margin: -25px 4px 0px -16px;
	padding: 10px 11px 8px 7px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	border-radius: 100%;
	border: solid 1px #fff;
	background-color: #52b8ca;
	color: #fff;
	font-family: "Avenir Next", "Avenir", "Century Gothic",  "Droid Sans", "Verdana", "Arial", sans-serif;
	font-size: 21px;
	line-height: 1em;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 0px;
	float: left;
	position: relative;
	z-index: 50;
	}

#grid-content .maru_bmenu2 {
	width: 32px;
	height: 21px;
	margin: -25px 4px 0px -16px;
	padding: 10px 11px 8px 7px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	border-radius: 100%;
	border: solid 1px #fff;
	background-color: #52b8ca;
	color: #fff;
	font-family: "Avenir Next", "Avenir", "Century Gothic",  "Droid Sans", "Verdana", "Arial", sans-serif;
	font-size: 21px;
	line-height: 1em;
	text-align: center;
	vertical-align: middle;
	letter-spacing: -1px;
	float: left;
	position: relative;
	z-index: 50;
	}

#grid-content img.face-l {
	margin: 5px 10px 10px 5px;
	border-right: solid 1px #fff;
	line-height: 0em;
	float: left;
}

#grid-content img.face-r {
	margin: 5px 5px 10px 10px;
	border: solid 1px #fff;
	line-height: 0em;
	float: right;
}

#grid-content .h1_amenu {
	margin: 1px;
	padding: 5px;
	background-color: #044ea2;
	color: #fff;
	font-family: "Noto Sans JP", "Yu Gothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", "MS PGothic", sans-serif;
	font-size: 19px;
	font-weight: bold;
	line-height: 1em;
	letter-spacing: 1px;
	}

#grid-content .h1_bmenu {
	margin: 1px;
	padding: 5px;
	background-color: #52b8ca;
	color: #fff;
	font-family: "Noto Sans JP", "Yu Gothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", "MS PGothic", sans-serif;
	font-size: 19px;
	font-weight: bold;
	line-height: 1em;
	letter-spacing: 1px;
	}

#grid-content .h1_en {
	margin: 0px 1px 0px 2px;
	font-family: "Avenir Next", "Avenir", "Century Gothic",  "Droid Sans", "Verdana", "Arial", sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 1em;
	letter-spacing: 1px;
	}

#grid-content h2 {
	margin: 6px 3px 3px 3px;
	padding: 0px;
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", "MS PGothic", sans-serif;
	font-size: 14.5px;
	font-weight: bold;
	line-height: 1.3em;
	letter-spacing: 0.5px;
	}

#grid-content a h2 { color: #000; }
#grid-content a:hover h2 { color: #213491; text-decoration: underline; }
#grid-content a h2 .sub { font-size: 13px; letter-spacing: 0px; line-height: 1.3em; }
#grid-content a h2 .en { margin: 0px; font-family: "Arial", sans-serif; font-size: 12px; letter-spacing: 0px; line-height: 1.1em; }

#grid-content h3.date {
	margin: 0px 2px;
	padding: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background-color: #eee;
	font-family: "Arial", "Noto Sans JP", "Yu Gothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", "MS PGothic", sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 1em;
	letter-spacing: 0px;
	}

#grid-content .column3 h3.date {
	background-color: #ccc;
	font-size: 14px;
	font-weight: 400;
	}

#grid-content a:hover h3.date { background-color: rgba(170,187,221,0.5); }

#grid-content a .cat { margin: 0px; padding: 5px; border-bottom: solid 1px #fff; background-color: #213491; color: #fff; font-size: 12px; line-height: 1em; }
#grid-content a .future { margin: 0px; padding: 5px; border-bottom: solid 1px #fff; background-color: #e16421; color: #fff; font-size: 12px; line-height: 1em; }
#grid-content a .past { margin: 0px; padding: 5px; border-bottom: solid 1px #fff; background-color: #213491; color: #fff; font-size: 12px; line-height: 1em; }


#grid-content p {
	margin: 0px;
	padding: 5px 3px;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.4em;
	letter-spacing: none;
	}

#grid-content ul {
	margin: 0px 3px 5px 3px;
	padding: 0px;
	border-top: solid 1px #d0d9df;
	border-bottom: solid 1px #fff;
	color: #333;
	list-style-type: none;
	}

#grid-content ul li {
	margin: 0px;
	padding: 3px;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #d0d9df;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 1.6em;
	}
	
#grid-content ul li a { color: #e65; letter-spacing: 0.5px; }
#grid-content ul li a:hover { color: #36c; text-decoration: underline; }

#grid-content ul li .categories { font-size: 12px; font-weight: 300; line-height: 1em; letter-spacing: 0px; }
#grid-content ul li .categories a { font-size: 12px; color: #666; text-decoration: none; }
#grid-content ul li .categories a:hover { background-color: #cde2f1; color: #213491; text-decoration: underline; }


#grid-content ol {
	margin: 0px 0px 0px 28px;
	padding: 0px;
	color: #333;
	list-style-type: decimal;
	}

#grid-content ol li {
	margin: 0px;
	padding: 1px 0px 5px 0px;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 1.3em;
	}

#grid-content ol li a { color: #222; text-decoration: none; }

#grid-content .column ol {
	margin: 0px 2px 0px 21px;
	padding: 0px;
	color: #333;
	list-style-type: decimal;
	}

/* ===============メンバー定義============= */

#grid-content .column2 a {
	margin: 0px;
	padding: 0px 2px;
	color: #36c; 
	text-decoration: none;
	}

#grid-content .column2 a:hover {
	background-color: #cde2f1;
	color: #213491;
	-webkit-transition: 0s ease-in-out;
	-moz-transition: 0s ease-in-out;
	-o-transition: 0s ease-in-out;
	-ms-transition: 0s ease-in-out;
	transition: 0s ease-in-out;
	text-decoration: underline !important;
	}

#grid-content .column2 h2 {
	margin: 15px 0px 5px 10px;
	padding: 0px;
	font-size: 18px;
	font-weight: 600;
	color: #000;
	line-height: 1.1em;
	letter-spacing: 2.5px;
	}

#grid-content .column2 h2 .en { color: #213491; font-family: "Avenir Next", "Avenir", "Arial", sans-serif; font-size: 14px; font-weight: normal; letter-spacing: 0.3px; }

#grid-content .column2 h4 {
	margin: 0px 5px;
	padding: 4px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background-color: #e6e9ec;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.3em;
	letter-spacing: 0.5px;
	}

#grid-content .column2 h5 {
	margin: 10px 5px 5px 10px;
	padding: 0px;
	color: #333;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.3em;
	letter-spacing: 0.5px;
	}

#grid-content .column2 p {
	margin: 5px 5px 5px 10px;
	padding: 0px;
	color: #333;
	font-size: 13.5px;
	font-weight: 400;
	line-height: 1.6em;
	letter-spacing: 0.5px;
	}
	
#grid-content .info_contact {
	margin: 5px 5px 5px 10px;
	padding: 0px;
	color: #333;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.5em;
	letter-spacing: 1px;
	}

#grid-content .info_contact a {
	letter-spacing: 0px;
	}

#grid-content .info_sns {
	margin: 0px 5px 5px 0px;
	padding: 0px;
	line-height: 1em;
	letter-spacing: 2px;
	float: right;
	}

#grid-content .info_sns {
	background-color: #fff;
	text-decoration: none;
	}

#grid-content .info_sns a:hover {
	-moz-opacity: 0.5;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-color: #fff !important;
}

#grid-content .column3 h2 {
	margin: 6px 0px 3px 5px;
	padding: 0px;
	font-family: "Noto Sans JP", "Yu Gothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3em;
	letter-spacing: 0.5px;
	}
	
#grid-content .column4 a:hover img {
	-moz-opacity: 0.5;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#grid-content .column4_menu a:hover img {
	-moz-opacity: 0.5;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#grid-content .archives h3 {
	margin: 7px 5px 0px 5px;
	padding: 5px 0px;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	letter-spacing: 0px;
	line-height: 1.2em;
	border-bottom: solid 4px #213491;
	text-decoration: none;
	}

#grid-content .archives h3 a {
	padding: 1px 3px;
	font-family: "Avenir Next", "Avenir", "Century Gothic",  "Droid Sans", "Verdana", "Arial", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	letter-spacing: 2px;
	}

#grid-content .archives h3 .jp {
	margin: 0px;
	padding: 0px;
	color: #213491;
	font-family: "Noto Sans JP", "Yu Gothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3em;
	letter-spacing: 0.5px;
	float: right;
	}

#grid-content .archives h3 .jp a { color: #213491; text-decoration: none; }
#grid-content .archives h3 .jp a:hover { background-color: #dee; color: #213491; text-decoration: underline; }

#grid-content .archives h3 .jp_mext {
	margin: 0px;
	padding: 0px;
	color: #54aec2;
	font-family: "Noto Sans JP", "Yu Gothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo", "メイリオ", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3em;
	letter-spacing: 0.5px;
	float: right;
	}

#grid-content .archives h3 .jp_mext a { color: #54aec2; text-decoration: none; }
#grid-content .archives h3 .jp_mext a:hover { background-color: #dee; color: #213491; text-decoration: underline; }

#grid-content .column5 img {
	margin: 0px 0px 6px 12px;
	display: block;
	}

#grid-content .column5 a:hover img {
	text-decoration: none;
	-moz-opacity: 0.5;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#grid-content .column5 h2 {
	margin: 6px 3px 3px 6px;
	}

#grid-content .column5 h2 .en { color: #213491; font-family: "Avenir Next", "Avenir", "Arial", sans-serif; font-size: 14px; font-weight: normal; letter-spacing: 0.3px; }
	
#grid-content .column5 h4 {
	margin: 0px 5px;
	padding: 4px 6px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background-color: #e6e9ec;
	font-size: 12.5px;
	font-weight: 400;
	line-height: 1.3em;
	letter-spacing: 0.5px;
	}

#grid-content .column5 figure {
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	}

#grid-content .column5 .info_contact {
	margin: 5px;
	padding: 0px;
	color: #333;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.5em;
	letter-spacing: 0.5px;
	}

#grid-content .column5 .info_contact a {
	font-size: 11px;
	line-height: 1.5em;
	letter-spacing: 0px;
	}

#grid-content .column5 a.short {
	font-size: 10px;
	letter-spacing: 0px;
	}

#grid-content .column5 a.short9 {
	font-size: 9px;
	line-height: 1em;
	letter-spacing: 0px;
	}
	
#grid-content .column5 a.short8 {
	font-size: 8.4px;
	line-height: 1em;
	letter-spacing: 0px;
	}

#grid-content .download {
	margin: 0px;
	padding: 3px;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 1.5em;
	}
	
#grid-content .download a { color: #e65; }
#grid-content .download a:hover { color: #36c; text-decoration: underline; }

#grid-content .column5 .info_sns {
	margin: -2px 0px 2px 1px;
	padding: 0px;
	line-height: 1em;
	letter-spacing: 2px;
	float: left;
	}

#grid-content .column5 .info_sns img {
	margin: 0px 1px;
	}

#grid-content .column5 .dialin {
	margin: 0px 0px 0px 2px;
	font-size: 10px;
	letter-spacing: 0px;
	}

#grid-content .column5 .more a { 
	background-color: #213491;
	}

#grid-content .archives ul {
	margin: -1px 5px 0px 5px;
	padding: 0px;
	font-size: 13.5px;
	color: #333;
	list-style-type: none;
	}

#grid-content .archives li {
	margin: 0px;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #dadcdb;
	font-weight: 400;
	letter-spacing: 0.5px;
	line-height: 1.7em;
	}

	#grid-content .archives li a { letter-spacing: 1px; padding: 1px 0px; font-size: 14.5px; line-height: 1em; color: #36c; text-decoration: none; }
	#grid-content .archives li .en { letter-spacing: 0.5px; font-size: 12px; line-height: 1.2em; }
	#grid-content .archives li .sub { letter-spacing: 1px; font-size: 13.5px; line-height: 1.2em; }
	#grid-content .archives li a.tag { letter-spacing: 0.5px; padding: 0px; font-size: 13px; color: #333; text-decoration: none; }
	#grid-content .archives li a:hover.tag { letter-spacing: 0.5px; margin: 0px; padding: 0px; font-size: 13px; background-color: #cde2f1; color: #213491; text-decoration: underline; }

#grid-content .archives img.mt-image-right {
	margin: 0px 2px 2px 2px;
	padding: 0px;
	-webkit-box-shadow: #bbb 1px 1px 1px;
    -moz-box-shadow: #bbb 1px 1px 1px;
	box-shadow: #bbb 1px 1px 1px;
	border: 1px solid #fff;
	display: block;
	float: right;
	}